Overview | Modules | Class Hierarchy | Classes | Members

# GlAxis.h File Reference

`#include <tulip/GlComposite.h>`

Include dependency graph for GlAxis.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::GlAxis
    A base class to draw an axis with graduations. More...

## Variables

- const float DEFAULT_GRAD_WIDTH = 6.
- const float MAGIG_FACTOR = (1. / (1.3))

## Variable Documentation

const float DEFAULT_GRAD_WIDTH = 6.

const float MAGIG_FACTOR = (1. / (1.3))

Tulip Software by LaBRI Visualization Team 2001 - 2010